#include<bits/stdc++.h>
using namespace std;
int main(){
	freopen("traverse.in","r",stdin);
	freopen("traverse.out","w",stdout);
	srand(time(NULL));
	int c,t; cin>>c>>t;
	while(t--){
		cout<<rand()%100<<"\n";
	}
	return 0;
}
